Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 05:59:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

I would like to highlight an issue that my order number 9401299652 didn’t deliver to me yet and showing status that it’s delivered.

I placed an order in November and mistakenly my address was mentioned of Abudhabi though I have shifted to Sharjah.

When I placed order, I had to travel out of country due to emergency but my husband was here and my mobile phone was on roaming.

I paid for this order via card but I didn’t receive order till now and your courier guy didn’t even call me at all for delivery else I would have told him to send order back to warehouse because of wrong address or send to my Sharjah address.

I’m waiting for your prompt reply for this.

Thankyou

0543204028

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, November 20, 2022 6:18:02 AM
To: Arooj Raheel <[email-masked]>
Subject: Your products are on the way

Order number 9401299652 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Arooj Raheel, your order number is 9401299652<https://www.centrepointstores.com/ae/en/my-account/order/9401299652?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP112022002266.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112022002266&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Arooj Raheel
903, HSR Baqala Building, Near Salama Hospital
Hamdan Street
Abu Dhabi, United Arab Emirates
Mobile: +971 543204028

Payment Method:
Raheel Ahmed Javed
xxxx xxxx xxxx 5807

Order Details Consignment Number: 88888001380520221120

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/TBBAW23AN00017Pink-TBBAW23AN00017PinkCPE20922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164991470?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Trendyol Women Fuchsia Knitted V-Neck Sweater
Color: Pink
Size: XXL
1
[https://media.centrepointstores.com/i/centrepoint/7102200-SPLWUAI-SP21300121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163080275?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Textured T-shirt with Short Sleeves
Color: Orange
Size: 22
1
[https://media.centrepointstores.com/i/centrepoint/7101870-SOS28196-SP21231020_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162842356?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Mid-Rise Tape Detail Jog Pants with Elasticated Waistband and Pockets
Color: Black
Size: 20
1
[https://media.centrepointstores.com/i/centrepoint/TBBSS22GO0319White-TBBSS22GO0319WhiteCPE20922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164991265?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Trendyol Women White Plain Collared Shirt with Button Closure
Color: White
Size: XXL
1
[https://media.centrepointstores.com/i/centrepoint/7103702-HQ134279-SPWIN22240922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164949684?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Graphic Print T-shirt with Round Neck and Short Sleeves
Color: Yellow
Size: 22
1
[https://media.centrepointstores.com/i/centrepoint/7101856-SOS28198BPRI-SP21231020_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162842485?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed T-shirt with Short Sleeves and Round Neck
Color: Pink
Size: 22
1
[https://media.centrepointstores.com/i/centrepoint/7102228-KAPWGPLEG-SP20010320-1_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163143395?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Leggings with Elasticised Waistband
Color: Grey
Size: 20
1
[https://media.centrepointstores.com/i/centrepoint/7101857-SOS28198SOLI-SP21231020_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162842492?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid T-shirt with Crew Neck and Short Sleeves
Color: Pink
Size: 22
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901276